.activ-item {
    margin-bottom: 30px;
    min-height: 100px;
    padding-left: 124px;
    position: relative;
}
.activ-item.noimage {
    min-height: 0px;
    padding-left: 0px;
}
.activ-item img {
    border-radius: 4px;
    left: 0;
    max-height: 106px;
    max-width: 98px;
    position: absolute;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    top: 0;
}
.activ-item .date {
    color: #868686;
    display: block;
    font-size: 12px;
}
.activ-title {
    font-weight: bold;
}
.archive {
    margin: 20px 0px 5px;
    padding-top: 20px;
    text-align: center;
}
.denikcz {
    background: url(../images/header.png) left top repeat-x;
}
.denikcz .logo {
    text-align: right;
}
.denikcz .logo img {
    margin: 10px 0 25px 0;
    height: 20px;
}
.denikcz .activ-item {
    margin-bottom: 20px;
    min-height: 75px;
}
.denikcz .activ-item img {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.denikcz .activ-item p {
    padding: 0;
    margin: 7px 0;
}
div.post {
    margin: 20px 0px;
}
div.post.detail  {
    margin-top: 0px;
    width: 90%;
}
div.post .date {
    background: url(../images/icon.png);
    color: #666;
    float: left;
    height: 47px;
    line-height: 17px;
    margin-top: 2px;
    overflow: hidden;
    padding-top: 5px;
    text-align: center;
    width: 45px;
}
div.post .date span {
    display: block;
    width: 45px;
}
div.post h2 {
    font-size: 15px;
    line-height: 24px;
    color: #666;
    text-transform: uppercase;
}
div.posts .perex {
    border-bottom: 2px dotted #7d7d7d;
}
div.post img.float-left {
    border: 1px solid #ccc;
    float: left;
    margin: 0 10px 10px 0;
    padding:3px;
}
div.post.detail p {
    text-indent: 3em;
    font-size: 14px;
    padding-bottom: 20px;
}
div.post.detail .perex {
    font-size: 14px;
    font-weight: bold;
    color: #666;
}
div.post .more {
    text-align: right;
}
div.post .perex p {
    text-indent: 0;
}
div.posts table, div.posts td, div.posts th {
    border-color: #831b21;
    border-style: solid;
}
div.posts table {
    border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
}
div.posts td {
    background-color: #white;
    border-width: 1px 1px 0 0;
    margin: 0;
    padding: 4px;
}
div.posts th {
    background-color: #831b21;
    color: white;
    border-width: 1px 1px 0 0;
}
div.post div.post-text {
    margin:0px 0px 0px 60px;
}
div.post div.post-text-not-indented {
    margin:0px;
}
div.post div.post-text p {
    margin:15px 0px;
    padding:0px;
    text-indent:0px;
}
@media (max-width: 950px) {
    .logo {
        display: block;
        float: none;
        height: 50px;
        margin: 0 auto 10px auto;
        margin-top: 0px;
        width: 227px;
    }
}
@media screen and (max-width:790px) {
    div.posts {
        float: none;
        margin-right: 0px;
    }
    div.posts.slim {
        width: auto;
    }
}
